@charset "utf-8";
/* CSS Document */

@media (max-width: 1280px) {
	


}



@media (max-width: 1366px) {
	


}



@media (max-width: 1440px) {
	
.filter_item a {
	min-height: 24px;
	font-size: 12px;
	line-height: 18px;
	padding: 2px 8px 0px 8px;
	border-radius: 12px;
}
/*
.menu {
	width: 180px;
	padding: 50px 0px 0px 30px;
}

.menu a {
	width: 130px;
}

.lang {
	left: 30px;
}

.lang_geo a,
.lang_eng a {
	width: 36px;
}
*/
}